2020-10-28 09:01 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003681BlazingThunder[All Projects] Generalpublic2017-11-09 14:26
Reporterretrogamer 
Assigned ToStingRayProject InfoBlazing Thunder (Hi-Tec Software)
http://www.whdload.de/games/BlazingThunder.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003681: I hear a horrible beeping noise during game play. I wonder if it's possible to
DescriptionGameVersion: english,pal,1 disks
SlaveVersion: 1.0 from 20.05.2000

I hear a horrible beeping noise during game play. I wonder if it's possible to remap SPACEBAR to 2nd button for granates.
And add game manual and quitkey for 68000?
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.3
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005826

StingRay (developer)

Patch updated, sample players fixed to the noise is gone, 68000 quitkey support added and some more. Including a manual for a simple shooter is not required and hence has not been done.
+Notes

-Issue History
Date Modified Username Field Change
2017-04-24 23:43 administrator New Issue
2017-04-24 23:43 administrator Status new => assigned
2017-04-24 23:43 administrator Assigned To => GalahadFLT
2017-11-09 14:24 StingRay Assigned To GalahadFLT => StingRay
2017-11-09 14:25 StingRay Note Added: 0005826
2017-11-09 14:26 StingRay Status assigned => resolved
2017-11-09 14:26 StingRay Resolution open => fixed
+Issue History